*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#f8f6f1;
    color:#000;
    font-family:"Athelas Regular","Athelas Italic",serif;
}

.navbar{
    width:100%;
    height:40px;
    background:#a85060;
}

.logo-section{
    text-align:center;
    margin-top:10px;
}

.logo-section img{
    width:280px;
    max-width:90%;
}

.tagline{
    width:90%;
    max-width:700px;
    margin:15px auto;
    text-align:center;
    line-height:1.6;
    font-size:18px;
    font-style: italic;
}

.container{
    width:90%;
    max-width:500px;
    margin:auto;
    background:#fffdf9;
    padding:40px;
    border-radius:12px;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
}

.form-group{
    margin-bottom:20px;
}

label{
    display:block;
    margin-bottom:8px;
}

input{
    width:100%;
    padding:14px;
    border:1px solid #ccc;
    border-radius:8px;
    font-size:15px;
}

input:focus{
    outline:none;
    border-color:#a85060;
}

.submit-btn{
    width:100%;
    background:#a85060;
    color:#fff;
    border:none;
    padding:15px;
    border-radius:8px;
    font-size:16px;
    cursor:pointer;
    transition:.3s;
}

.submit-btn:hover{
    background:#914553;
}